/** font family start **/

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins.eot?#iefix') format('embedded-opentype'),  url('../fonts/Poppins.woff') format('woff'), url('../fonts/Poppins.ttf')  format('truetype'), url('../fonts/Poppins.svg#Poppins') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Poppins-Light.woff') format('woff'), url('../fonts/Poppins-Light.ttf')  format('truetype'), url('../fonts/Poppins-Light.svg#Poppins-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf')  format('truetype'), url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins-SemiBold.ttf')  format('truetype'), url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/Poppins-Medium.woff') format('woff'), url('../fonts/Poppins-Medium.ttf')  format('truetype'), url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
/** font family end **/

html, body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: "Poppins-Regular"; 
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 1.5;
	height: 100%;
}
body{}
body:after {
	content: url("../images/check-box.png") url("../images/check-box-checked.png") url('../images/arrow-down.png') url('../images/arrow-up.png') url('../images/loader.gif');
	display: none;
}

/** Reset-min **/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{
	margin:	0;
	padding: 0;
}
a, a:focus {
	outline: none;
	text-decoration: none;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img{
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var{
	font-style: normal;
	font-weight: normal;
}
li{
	list-style:none;
}
caption, th{
	text-align:left;
}
h1 ,h2, h3, h4, h5, h6{
	font-size:100%;
	font-weight:normal;
}
q:before, q:after{
	content:'';
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input, textarea, select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
legend{
	color:#000;
}
b, strong{
	font-weight: normal;
	font-family: 'Poppins-SemiBold';
}

/** Reset-min END **/
/** Base-min **/
h1, h2, h3, h4, h5, h6, strong {}
h1{
	font-size: 48px;
	text-transform: uppercase;
	color: #ffffff;
	margin-bottom: 30px;
	line-height: 1.2;
	font-family: "Poppins-SemiBold";
}
h2{
	font-size: 30px;
	margin: 0;
	color: #000000;
	font-family: "Poppins-SemiBold";
}
h3{
	color: #ffffff;
	font-size: 26px;
	margin-bottom: 23px;
	line-height:1.3;
}
h4 {
	font-size: 14px;
	margin-top: 15px;
	color: #1e1e1e;
	text-align: center;
	letter-spacing: 1px;
}
h5 {
	font-size: 14px;
	font-family: "Poppins-Light";
	text-align: left;
	text-transform: uppercase;
}
abbr,acronym {
	border-bottom:1px dotted #000;
	cursor:help;
	font-variant:normal;
}
em{
	font-style:italic;
}
ol li{
	list-style:decimal outside;
}
dl dd{
	margin-left:1em;
}
th, td{
	border:0px;
	padding:.5em;
	vertical-align:top;
}
th{
	font-weight:bold;
	text-align:center;
}
caption{
	margin-bottom:.5em;
	text-align:center;
}
p, fieldset, table, pre{
	margin-bottom:10px;
}
p{
	font-family:'Poppins-light';
	margin: 0 0 10px 0;
	line-height: 1.5;
}
input[type=text], input[type=password]{
	width:12.25em;*width:11.9em;
}
.align-center{
	text-align: center;
}
.padding-left-offset{
	padding-left: 0;
}
.padding-right-offset{
	padding-right: 0;
}

/** main css start **/

#wrapper {
	height: auto !important;
	position: relative;
	min-height: 100%;
	margin: 0 0 -330px 0;
}

/** header css start **/
#header-banner-wrap {
	/**background: -moz-linear-gradient(bottom right,#ffd42d,#ffbc2d);
	background: -webkit-linear-gradient(left top,#ffd42d,#ffbc2d);
	background: linear-gradient(to bottm right,#ffd42d,#ffbc2d);**/
	background: rgba(0, 0, 0, 0) url("../images/banner-background.jpg") repeat 0 0;
	width: 100%;
	height: auto;
}
#header {
	width: 100%;
	position: fixed;
	z-index: 999;
	top: 0;
	height: 100px;
	background: url("../images/header-background.png") center center no-repeat;
	background-size: cover;
}
#header .container {
	height: 100%;
}
#header #logo {
	width: 172px;
	height: 48px;
	padding-top: 20px;
}
#header #logo a {}
#header #logo img {
	width: 100%;
	height: auto;
}
#header #logo svg path{
	fill: #ffffff;
}
.menu-wrap {
	float: right;
	padding-top: 26px;
	border: none;
}
.menu-wrap ul li {
	margin: 0 14px;
	cursor: pointer;
}
.menu-wrap ul > li{
	padding-bottom: 10px;
}
.menu-wrap ul li:last-child{
	margin-right: 0;
}
.menu-wrap ul li a {
	color: #ffffff;
	padding: 0;
	font-family: 'Poppins-Light';
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
}
.menu-wrap ul li a:hover, .menu-wrap ul li a:focus,  .menu-wrap ul li.open > a, .menu-wrap ul li.open > a:hover {
	background: none;
} 
.menu-wrap ul li.active > a span.underline, .menu-wrap ul li:hover > a span.underline{
	display: block;
	max-width: 30px;
	height: 2px;
	background-color: #ffffff;
	margin: 0 auto auto;
	
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menu-wrap ul li.active > a {
	font-family: 'Poppins-SemiBold';
}
.navbar.menu-wrap.responsive-menu{
	display: none;
}
.nav.navbar-nav div#c24{
	position: absolute;
	right: 0;
	top: 35px;
}
ul.dropdown-menu {
	box-shadow: none;
	border: none;
	background-color: #2c2c2c;
	min-width: 200px;
	padding: 0 15px;
	position: static;
	margin: 0 !important; 
	border-radius: 0;
}
ul.dropdown-menu li {
	margin: 15px 0;
	text-align: right;
	padding: 0;
}
ul.dropdown-menu li a{
	text-align: right;
}
ul.dropdown-menu li.active a{
	background: none;
}
ul.dropdown-menu li.active a, ul.dropdown-menu li a:hover, ul.dropdown-menu li a:focus {
	color: #ffaa2d;
	text-decoration: underline;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{
	background: none;
}
span.dropdown-arrow{
	background: url('../images/arrow-down.png') center center no-repeat;
	height: 9px;
	width: 16px;
	display: inline-block;
	margin-left: 6px;
}
span.dropdown-arrow.up{
	background: url('../images/arrow-up.png') center center no-repeat;
}
.resp-menu, .menu-button{
	display: none;
}
.main-menu{
	display: block;
}
.special-rows{
	margin-right: -30px;
	margin-left: -30px;
}

/** header css end **/

/** banner css start **/

.banner{
	height: 500px;
	width: 100%;
	margin-top: 100px;
}
.slider-container, #banner-slider{
	height: 100% !important;
	width: 100% !important;
	overflow: hidden;
}
#banner-slider .rsABlock {
	width: 100%;
	top: 72px;
}
#banner-slider .rsABlock p{
	color: #ffffff;
}
.slider-text {
    line-height: 1;
	width: 40%;
	color: #ffffff;
	padding-left: 3px;
}
.slider-text .title {
	float: left;
	font-family: 'Poppins';
}
.slider-text .title:after {
	content: "|";
	margin: 0 5px;
}
.slider-text > h1{
	line-height: 1.15;
	margin-bottom: 12px;
}
.hor-bar {
    background-color: #ffffff;
    display: block;
    height: 2px;
    margin: 17px 0 15px;
    width: 25px;
}
a.btnlink {
	background-color: #ffaa2d;
	color: #000000;
    display: inline-block;
    font-size: 14px;
	font-family: "Poppins-Semibold";
    line-height: 50px;
    padding: 0 25px;
	text-transform: uppercase;
}
a.btnlink:hover {
	text-decoration: none;
}
.slider-text .btnlink {
	background-color: #2c2c2c;
    color: #ffffff;
	margin-top: 14px;
}
.rsNav.rsBullets {
	position: absolute;
	bottom: 12px;
	left: 50%;
	
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
.rsNavItem{
	display: inline-block;
	margin: 0 10px;
}
.rsNavItem.rsBullet.rsNavSelected span{
	height: 10px;
}
.rsNavItem.rsBullet span{
	background-color: #ffffff;
	width: 10px;
	height: 5px;
	display: block;
}


/** banner css stop **/
/** main content start **/
.main-content {
	margin-bottom: 28px;
	padding-top: 100px;
}
.home-page .main-content{
	padding: 0;
}
.content-wrap, .main-content .text-background .content-wrap{
	margin-bottom: 31px;
	height: 350px;
}
.main-content .text-background {
	background-color: #ffaa2d;
	padding: 0 15px;
}
.main-content .text-background p{
	color: #ffffff;
}
.pagegap .main-content .container {
	padding-top: 100px;
}
.block-content-wrap {
	position: absolute;
	width: 71%;
	top: 50%;
	left: 50%;
	text-align: center;
	
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
}
.block-content-wrap h1{
	font-family: "Poppins-SemiBold";
	line-height: 1.1;
	margin-bottom: 12px;
	letter-spacing: 0.8px;
}
.block-content-wrap > p{
	width: 77%;
	margin: auto;
}
.content-block {
	border: 1px solid #bbbbbb;
	padding: 20px 10px;
	background-color: #ffffff;
	text-align: center;
	position: relative;
}
.content-block:hover{
	background-color: #ffd32d;
	border-color: #ffd32d;
}

/*** Course block stylings start ****/
.course-blocks-bg-wrapper{
	background-color: #ffaa2d;
	margin-bottom: 12px;
	height: 94px;
}
.course-block2 .course-blocks-bg-wrapper:last-child {
    margin-bottom: 4px;
}
.course-block2 .course-load-more {
	margin-top: 8px;
}
.course-blocks-bg-wrapper:nth-child(2n){
	background-color: #2c2c2c;
}
.course-blocks-bg-wrapper:nth-child(odd) .btnlink{
	background-color: #f8d354;
}
.course-wrap-date{
	color: #ffffff;
	font-size: 18px;
}
.course-wrap-date .date-wrap{
	line-height: 1.5;
	display: inline-block;
	vertical-align: middle;
}
.course-wrap-cat-icon{}
.course-wrap-cat-icon img{
	width: 100%;
	height: auto;
}
.course-wrap-title{
	height: 100%;
}
.course-wrap-title .hor-bar{
	margin-bottom: 6px;
    margin-top: -10px;
}
.course-wrap-container-main .width-20 .course-wrap-container, .push-wrapper .row.course-wrap-container{
	min-height: 94px;
	line-height: 94px;
}
.course-wrap-title h3, .special-bg .course-wrap-title h3{
	color: #fff;
	font-weight: 100;
	margin-bottom: 0;
	font-family: "Poppins-Regular";
	font-size: 22px;
	text-transform: none;
}
.course-wrap-title a{
	color: #ffffff;
}
.course-wrap-title a:hover{
	text-decoration: none;
}
.course-wrap-count{}
.course-wrap-count p{
	color: #ffffff;
	font-size: 18px;
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}
.course-wrap-link a{
	/*padding: 0 45px;*/
	width: 100%;
	text-align: center;
	font-family: "Poppins-Semibold";
}
.course-wrap-container-main {
	height: 100%;
}
.course-wrap-title .course-wrap-container{
	position: absolute;
	top: 50%;
	
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}
.upcoming-events .special-rows{
	margin-left: -15px;
	margin-right: -15px;
}
.width-20{
	width: 20%;
	float: left;
	position: relative;
	min-height: 1px;
}
.push-wrapper{
	left: 5%;
}

/*** Course block stylings end ****/

.course-block1{
	margin-top: 34px;
}
.course-block2 h2{
	color: #ffd42d;
	margin-bottom: 30px;
}	
.course-block2.container {
	padding: 0;
}
.course-list-wrapper:nth-child(odd) .course-info-block:nth-child(even) .bg-color, .course-list-wrapper:nth-child(even) .course-info-block:nth-child(odd) .bg-color{
	background-color: #2c2c2c;
}
.course-list-wrapper:nth-child(odd) .course-info-block:nth-child(odd) .bg-color, .course-list-wrapper:nth-child(even) .course-info-block:nth-child(even) .bg-color{
	background-color: #ffaa2d;
}
.course-list-wrapper:nth-child(odd) .course-info-block:nth-child(odd) a.infoblock-img-link-wrap, .course-list-wrapper:nth-child(even) .course-info-block:nth-child(even) a.infoblock-img-link-wrap{
	background-color: #ffd32d;
}
.cal {
	background: url("../images/cal-icon.svg") no-repeat left top;
	background-size: 27px 25px;
	padding-left: 35px;
	display: block;
	font-size: 14px;
	padding-top: 10px;
	position: absolute;
	bottom: 15px;
}
a.btnlink.bck-link {
	background-color: #ffd42d;
}
.black-bkc {
	background-color: #000000;
}
.course-block-info {
	padding: 0;
}
.course-block-img {
    position: relative;
	overflow: hidden;
	height: 100%;
}
.course-block-img img {
	height: 100%;
	width: auto;
	position: absolute;
	right: 0;
}
.course-block-info  img {
    right: 15px;
    top: 20px;
	position: absolute;
}
.course-block-info .btnlink {
    bottom: 20px;
    right: 20px;
	position: absolute;
}
.left-block {
	padding-left: 0;
}
.right-block {
	padding-right: 0;
}
.content-wrap .row {
	height: 100%;
}
.content-extension {}
.content-extension a{
	text-align: center;
	display: block;
}
.text-img-wrap h2{
	font-family: "Poppins-SemiBold";
	padding-bottom: 20px;
}
.text-img-wrap > img{
	margin-bottom: 30px;
}
.content-block .text-img-wrap img{
	width: 100%;
	height: auto;
}
.cate-list-img-wrapper {
	width: 120px;
	height: 120px;
	margin: auto auto 17px;
}
.cate-list-img-wrapper svg {
	max-width: 100%;
	max-height: 100%;
	height: 100%;
}
svg path, svg polygon, svg path.cls-1 {
    fill: #b2b2b2;
}
.content-block:hover svg path, .content-block:hover svg polygon {
	fill: #000;
}
.content-wrap .btnlink{
	position: absolute;
	bottom: 20px;
	left: 50%;
	
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}


/*** COURSE BLOCK ***/
.course-block2{
	margin-top: 18px;
}
.cate-detail-wrap .course-block2{
	margin-top: 32px;
}
.course-block2 .row, .info-img-block, .info-img-block img, .info-blocks, .course-info-block .col-lg-6, .course-info-block .col-lg-12, .course-info-block .row{
	height: 100%;
}
.info-img-block{
	position: relative;
	overflow: hidden;
}
.info-img-block img{
	width: auto;
	position: absolute;
	right: 0;
}
.info-blocks{
	padding: 28px 20px 20px 40px;
	color: #ffffff;
}
.info-blocks h3 a{
	color: #ffffff;
	font-family: 'Poppins-Medium';
	text-decoration: none;
	font-weight: 500;
}
.info-blocks > h3{
	line-height: 1.2;
	margin-bottom: 10px;
}
.special-bg .info-blocks h3{
	margin-bottom: 10px;
	line-height: 1.2;
	text-transform: none;
	font-size: 26px;
}
.info-blocks h5{
	font-weight: 100;
}
.info-blocks p{
	line-height: 1.4;
}
.bg-color.orange{
	background-color: #ffaa2d;
}
.bg-color.black{
	background-color: #2c2c2c;
}
.bg-color.yellow{
	background-color: #ffd42d;
}
.left-padding-offset{
	padding-left: 0;
}
.right-padding-offset{
	padding-right: 0;
}
.course-info-block{
	margin-bottom: 30px;
}
.course-info-block:nth-child(odd){
	padding-left: 0;
}
.course-info-block:nth-child(even){
	padding-right: 0;
}
.course-info-block .col-lg-6, .course-info-block .col-lg-12{
	position: static;
}
.infoblock-img-link-wrap{
	position: absolute;
	right: 35px;
}
.course-info-block:nth-child(even) .infoblock-img-link-wrap{
	right: 19px;
}
.info-icon-wrap.infoblock-img-link-wrap{
	top: 22px;
}
.btnlink.infoblock-img-link-wrap{
	bottom: 20px;
	text-align: center;
	padding: 0 45px;
}
.info-blocks .text-img-wrap{
	padding-bottom: 12px;
}
.course-info-block{
	height: 330px;
}
.course-list-overlay{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
}
.course-list-overlay a{
	display: block;
	width: 100%;
	height: 100%;
}
.category-detail{
	margin-top: 30px;
	margin-bottom: 30px;
}
.category-detail h3{
	color: #000000;
}


/*** COURSE BLOCK END ***/

/*** Course Detail Block Start ***/
.course-detail{
	margin-top:	35px;
}
.course-detail .course-breadcrumb{
	margin-bottom: 18px;
}
.course-detail .course-detail-top{
	margin-bottom: 25px;
}
.course-detail .course-detail-bottom{
	padding-top: 35px;
}
.course-detail .course-detail-title{
	width: 60%;
}
.course-detail .course-detail-title h3{
	color: #ffac11;
	margin-bottom: 0;
	line-height: 1.1;
	font-size: 40px;
	word-wrap: break-word;
}
.course-detail .course-detail-teaser{
	margin-top: 30px;
	margin-bottom: 20px;
}
.course-detail .course-detail-teaser p{
	font-size: 20px;
	color: #2c2c2c;
	font-family: 'Poppins-Light';
	line-height: 1.5;
}
.course-detail .course-detail-datestart{
	font-family: "Poppins-medium";
	font-size: 18px;
}
.course-detail .course-detail-description{}
.course-detail .course-detail-image img{
	width: 100%;
	height: auto;
}
.course-detail .course-detail-text-link-wrap{
	background: #ffbd04;
	background: -webkit-linear-gradient(#ffd500, #ffbd04);
	background: -o-linear-gradient(#ffd500, #ffbd04);
	background: -moz-linear-gradient(#ffd500, #ffbd04);
	background: linear-gradient(#ffd500, #ffbd04);
	
	padding: 40px 5px 32px;
	text-align: center;
	margin-bottom: 30px;
}
.course-detail .course-detail-text-link-wrap h3{
	color: #ffffff;
}
.course-detail-text-link-wrap .course-detail-datestart{
	margin: 10px 0;
}
.course-detail-text-link-wrap .book-now-link{
	margin-top: 12px;
	color: #ffffff;
	padding: 0 34px;
}
.course-detail .special-content-block{
	background-color: #eaeaea;
	padding: 40px 20px 30px;
	text-align: center;
}
.course-detail .special-content-block h3{
	color: #000000;
	font-family: 'Poppins-Medium';
	margin: 0;
	font-size: 30px;
	font-weight: 500;
	line-height: 1.2;
}
.course-detail .special-content-block h5{
	text-align: center;
	margin: 10px 0;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Poppins-Medium';
}
.course-detail .specil-block-link {
	margin-top: 15px;
	padding: 0 51px;
}
.course-detail .course-detail-attributes{
	margin-bottom: 26px;
	padding-bottom: 7px;
	border-bottom: 1px solid #d6d6d6;
}
.course-detail .course-detail-attributes ul li{
	list-style-image: url('../images/list-type.png');
}
.course-detail .course-detail-attributes li ul{
	padding-left: 20px;
}
.course-detail .course-detail-attributes li ul li{
	list-style: none;
}
.course-detail .course-detail-attributes li ul li:before{
	content: "-";
	padding-right: 10px;
	margin-left: -20px;
}
.course-detail .course-detail-attributes ol{
	padding-left: 20px;
}
.course-detail .course-detail-attributes ul{
	padding-left: 30px;
	margin-bottom: 10px;
}
.course-detail .course-detail-attributes h3{
	color: #000000;
	font-family: 'Poppins-Medium';
	font-weight: 500;
	margin: 0 0 18px 0;
}
.course-detail p, .course-detail li{
	color: #999999;
}
.course-detail li{
	font-family: 'Poppins-Light';
}
.course-detail-attributes li{
	line-height: 1.8;
}
.course-detail-right-part .course-detail-title {
	width: 100%;
}
.course-detail-right-part .course-detail-title > h3{
	font-size: 30px;
	font-family: 'Poppins-SemiBold';
	font-weight: 500;
}
.course-detail .next-courses{	
	background
}
.course-detail .next-courses p{
	color: #ffffff;
}
.course-detail-wrap{
	position: relative;
}
.course-detail-right-part.fixed_position{}
.special-bg{
	background-color: #e9e9e9;
	margin-bottom: -28px;
	margin-top: 50px;
	padding: 40px 0 20px 0;
}
.special-bg h3{
	color: #2c2c2c;
	font-size: 30px;
	font-family: 'Poppins';
	font-weight: 500;
	text-transform: uppercase;
}
.loadmore.next{
	display: inline-block;
}
.course-load-more{
	text-align: center;
}
.course-load-more img{
	cursor: pointer;
	width: 45px;
	height: 45px;
}
#loadmore h4{
	margin-top: 11px;
	letter-spacing: 0.5px;
	color: #a5a5a5;
	font-family: 'Poppins';
	font-weight: 500;
}
.course-detail-bottom-wrap{
	position: relative;
}


.course-detail-right-wrap, .course-detail-sticky{
	width: 360px;
}
.course-detail-sticky{
	z-index: 9;
}
.course-detail-sticky.fixed_position{
	position: fixed;
	top: 100px;
}
.course-detail-right-part{
	position: static;
}
.course-detail-sticky.pos-abs{
	position: absolute;
	bottom: 50px;
}
.course-category-logo{
	margin-top: 32px;
	text-align: center;
}
.color-yellow{
	color: #ffd42d;
}
.header-wrap{}
.header-wrap h2{
	margin-bottom: 25px;
}
.course-breadcrumb a, .course-breadcrumb span{
	color: #2c2c2c;
	font-size: 14px;
	text-transform: uppercase;
	display: inline-block;
	font-weight: 100;
	font-family: 'Poppins-Light';
}
.course-breadcrumb span {
	font-family: 'Poppins-Medium';
	font-weight: 500;
}
.course-breadcrumb a:hover{
	text-decoration: none;
}
.course-breadcrumb{
	margin-bottom: 30px;
	font-weight: 100;
	font-family: 'Poppins-Light';
}
.cate-block-overlay{
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.cate-block-overlay a{
	display: block;
	top: 0;
	width: 100%;
	height: 100%;
}

/*** Course Detail Block End ***/

/*** Category Detail Start ***/
.cate-detail-wrap{}
.cate-detail-wrap .category-breadcrumb{
	margin-top: 35px;
}
.cate-detail-wrap .cat-detail-bg-wrap .container{
	height: 100%;
	position: relative;
}
.cat-detail-bg-wrap{
	background: #ffd42d;
    background: -webkit-linear-gradient(#ffd42d, #ffbc2d);
    background: -o-linear-gradient(#ffd42d, #ffbc2d);
    background: -moz-linear-gradient(#ffd42d, #ffbc2d);
    background: linear-gradient(#ffd42d, #ffbc2d);
}
.category-detail{}
.category-detail-container{}
.category-img{}
.category-img img{
	width: 100%;
	height: auto;
}
.category-detail-container .cate-text-wrap{
	color: #ffffff;
	position: absolute;
	top: 50%;
	
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}
.category-detail-container .category-img svg path, .category-detail-container .category-img svg polygon{
	fill: #ffffff;
}
.category-detail-container .category-img .row{
	height: 200px;
	text-align: center;
}
.category-detail-container .category-img svg{
	height: 100%;
	width: auto;
}
.info-icon-wrap{
	height: 70px;
}
.info-icon-wrap svg{
	height: 100%;
	width: auto;
}
.info-icon-wrap svg path, .info-icon-wrap svg polygon{
	fill: #ffffff;
}
.main-view .category-detail-container .cate-text-wrap{
	padding-left: 12px;
	padding-top: 30px;
}
.main-view .category-detail-container .category-img img{
	padding-left: 13px;
	margin-left: 10px;
}
.category-detail-container .cate-text-wrap h5{
	font-size: 40px;
	text-transform: none;
	margin-bottom: 10px;
}
.category-detail-container .cate-text-wrap p{
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 0;
}
.category-detail .col-lg-10.col-md-10.col-sm-10.col-xs-12{
	height: 100%;
}
.category-list .text-img-wrap{
	margin: auto;
}
.category-list .cate-list-img-wrapper{
	margin-bottom: 15px;
}
.banner .text-content-wrapper.category-list-blocks{
	height: 100%;
}
.banner .text-content-wrapper.category-list-blocks .cate-list-img-block{
	height: 500px;
}
.banner .text-content-wrapper.category-list-blocks .cate-list-img-block img{
	height: auto;
	width: auto;
	float: right;
	min-width: 100%;
	min-height: 100%;
}
.text-content-wrapper{
	height: 300px;
}
.text-content-wrapper .cat-detail-bg-wrap{
	position: relative;
	height: 100%;
}
.category-list .content-wrap .btnlink{
	bottom: 20px;
}
.cate-list-text-block{
	margin-top: 38px;
	position: absolute;
	top: 50%;
	width: 50%;	
	
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}
.cat-list-main-text{
	color: #ffffff;
}
.cate-list-text-block.cate-detail{
	width: 100%;
	margin-top: 16px;
}
.cate-list-text-block h5{
	font-size: 40px;
	text-transform: none;
	margin-bottom: 10px;
	font-family: 'Poppins-Medium';
	font-weight: normal;
}
.cate-list-text-block p{
	font-size: 20px;
}
.cate-list-img-block{
	height: 300px;
	overflow: hidden;
}
.cate-list-img-block img{
	width: 100%;
	height: auto;
}
.category-breadcrumb{
	margin-bottom: 30px;
	color: #ab8f2d;
}
.category-breadcrumb span{
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'Poppins-Medium';
	font-size: 14px;
}
.category-breadcrumb a{
	font-size: 14px;
	text-transform: uppercase;
	color: #ab8f2d;
	font-family: 'Poppins-Light';
}
.category-breadcrumb a:hover{
	text-decoration: none;
}
.category-detail-container .col-md-10{
	height: 170px;	
}
.responsive-detail-view{
	display: none;
}


/*** Category Detail End ***/

.back-to-top{
	bottom: 25px;
	cursor: pointer;
	display: none;
	position: fixed;
	right: 25px;
	z-index: 999;
}
.back-to-top a{
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 40px;
	background: url('../images/back-to-top.png') right center no-repeat;
	background-size: cover;
}

/** main content end **/
 
/** footer start **/
#footer{}
.push, .footer-wrap  {
	height: 330px;
}
.footer-wrap {
	padding-top: 16px;
	background-color: #2c2c2c;
	color: #ffffff;
}
.footer-logo {
	width: 131px;
	height: 21px;
}
.footer-logo  img {
	width:100%;
	height: auto;
}
.footer-logo svg path{
	fill: #6c6c6c;
}
.copy-right {
	font-size: 12px;
	font-family:"Poppins-Light";
	width: 100%;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #424242;
	padding-top: 5px;
}
.footer-menu {
	font-size: 12px;
	float: right;
	font-family:"Poppins-Medium";
	color: #6c6c6c;
}
.footer-menu li {
	display: inline-block;
}
.footer-menu li::after {
	content: "|";
	margin: 0 7px;
}
.footer-menu li:last-child::after {
	content: none;
}
.footer-menu li a {
	color: #6c6c6c;
	text-transform: uppercase;
	text-decoration: none;
}
/** footer end **/

#ajaxloader{
	background-size: cover;
	opacity: 1;
	height: 80px;
	width: 80px;
	display: none;
	position: absolute;
	top: 0;
	left: 50%;

	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
#ajaxloader hr{
	border:0;
	margin:0;
	width:40%;
	height:40%;
	position:absolute;
	border-radius:50%;
	-webkit-animation:spin 2s ease infinite;
	-moz-animation:spin 2s ease infinite;
	animation:spin 2s ease infinite;
}
#ajaxloader :first-child{background:#f3ad4b;animation-delay:-1.5s}
#ajaxloader :nth-child(2){background:#2c2c2c;animation-delay:-1s}
#ajaxloader :nth-child(3){background:#f3ad4b;animation-delay:-0.5s}
#ajaxloader :last-child{background:#2c2c2c}



.b-modal {
	
}
#popitUp {
	color: #ffac11;
	max-width: 300px;
	opacity: 1 !important;
	padding: 30px;
	width: 90%;
	text-align: center;
}
#subloader{
	height: 80px;
	margin: 0 auto 50px;
	opacity: 1;
	position: relative;
	width: 80px;
}
#subloader hr{
	border:0;
	margin:0;
	width:40%;
	height:40%;
	position:absolute;
	border-radius:50%;
	-webkit-animation:spin 2s ease infinite;
	-moz-animation:spin 2s ease infinite;
	animation:spin 2s ease infinite;
}
#subloader :first-child{
	background:#f3ad4b;
	animation-delay:-1.5s;
	-webkit-animation-delay:-1.5s;
}
#subloader :nth-child(2){
	background:#2c2c2c;
	animation-delay:-1s;
	-webkit-animation-delay:-1s;
}
#subloader :nth-child(3){
	background:#f3ad4b;
	animation-delay:-0.5s;
	-webkit-animation-delay:-0.5s;
}
#subloader :last-child{background:#2c2c2c}
#popitUp{
    position: absolute;
}
#popitUp.popupOpen{
    visibility:visible !important;
}
.powermail_form_3{
	margin-right: -15px;
	margin-left: -15px;
}

@keyframes spin{
  0%,100%{
	  -webkit-transform:translate(0);
	  -moz-transform:translate(0);
	  transform:translate(0);
  }
  25%{
	  -webkit-transform:translate(160%);
	  -moz-transform:translate(160%);
	  transform:translate(160%);
	 }
  50%{
	  -webkit-transform:translate(160%, 160%);
	  -moz-transform:translate(160%, 160%);
	  transform:translate(160%, 160%);
	 }
  75%{
	  -webkit-transform:translate(0, 160%);
	  -moz-transform:translate(0, 160%);
	  transform:translate(0, 160%);
	 }
}
/** main css end **/


/*** Gallery CSS Start ***/
.pswp__bg{
	background-color: rgba(19, 19, 19, 0.9);
}
.pswp__button--arrow--left, .pswp__button--arrow--right{
	background-size: cover;
	background-position: center;
	height: 70px;
	margin-top: -35px;
	width: 40px;
	opacity: 1 !important;
	visibility: visible !important;
}
.pswp__button--arrow--left{
	background-image: url("../images/Icons_Left_WHITE.svg");
	left: 20px;
}
.pswp__button--arrow--right{
	background-image: url("../images/Icons_Right_WHITE.svg");
	right: 20px;
}
.pswp__button--close{
	background-image: url("../images/Icons_Close_WHITE.svg") !important;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 30px !important;
	margin-right: 30px !important;
}
.pswp__ui--fit .pswp__caption{
	background-color: transparent;
	padding: 0 20px;
	margin-top: 20px;
}
.pswp__ui--fit .pswp__top-bar, .pswp__ui--fit .pswp__caption, .pswp__top-bar, .pswp__caption{
	background-color: transparent;
}
.pswp__button--arrow--left:before, .pswp__button--arrow--right:before{
	content: none;
}
.gallery-item-outer{
	width: 25%;
	float: left;
	height: 300px;
	overflow: hidden;
	padding: 20px;
}
.gallery-item{
	height: 100%;
	width: 100%;
	display: block;
	position: relative;
	overflow: hidden;
}
.gallery-item img{
	visibility: hidden;
	max-width: 100%;
	height: auto;
	display: block;
}
.gallery-item .gallery-item-bg-img{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}
.gallery-desc-wrap{
	display: block;
	background-color: rgba(0, 0, 0, 0.8);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.gallery-item-outer:hover .gallery-desc-wrap{
	opacity: 1;
	visibility: visible;
}
.gallery-desc{
	display: block;
	padding: 20px;
	position: relative;
	color: #ffffff;
	opacity: 0;
	-webkit-transform: translateY(20px);
	-moz-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.gallery-item-outer:hover .gallery-desc{
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	transform: translateY(0);
	transition-delay: 0.2s;
}
.gallery-title{
	font-size: 30px;
	padding: 60px 0 30px;
}
.gallery-cont{
	margin-bottom: 50px;
}
.gallery-row-15{
	margin-left: -20px;
	margin-right: -20px;
}
.pswp__caption__center{
	text-align: center;
}
.pswp__top-bar{
	opacity: 1 !important;
}
.pswp--zoom-allowed .pswp__img{
	cursor:	default !important
}

/*** Gallery CSS End ***/


#info_popup {
    display: none;
    border: 2px solid #000;
    padding: 30px;
    width: 90%;
    max-width: 700px;
    background: #FFF;
    
}
#info_close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}
#info_text {
    
}
#info_text a {
    color: #000;
    text-decoration: underline;
}